Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### // (comment)

Examples

    // Draws two lines which divides the window
    // into four quadrants
    line(0, 50, 100, 50);  // Draw the horizontal line
    line(50, 0, 50, 100);  // Draw the vertical line

Description | Explanatory notes embedded within the code. Comments are used to remind yourself and to inform others about the details of the code. Single-line comments are signified with the two forward slash characters. Comments are ignored by the compiler.

Syntax

    // comment

Parameters

comment | any sequence of characters

Usage | Web & Application
Related | /* */ (multiline comment) /** */ (doc comment)

Updated on November 22, 2008 08:39:25pm PST